# Add sparkline to datagrid — add_sparkline • freesearcheR
Add sparkline to datagrid

Skip to contents

# Add sparkline to datagrid

Source: `R/data-summary.R`
`add_sparkline.Rd`

Add sparkline to datagrid

## Usage

    add_sparkline(
      grid,
      column = "vals",
      color.main = "#2a8484",
      color.sec = "#84EF84"
    )

## Arguments

grid

  grid

column

  clumn to transform

## Value

datagrid

## Examples

    grid <- mtcars |>
      default_parsing() |>
      overview_vars() |>
      toastui::datagrid() |>
      add_sparkline()
    grid